<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="58e6465e6aea4d66b18e6e311504e4cf">
  <dict>
    <!--2023-11-17 14:33:00.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:20.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-06-29 10:54:47.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
  </dict>
</config>
